/* CSS Document */
.clear {
    clear: both;
}

/*** Hintergrundfarbe ***/
body {
    background-color: #D9DEE2;
    margin-bottom: 90px;
}

/* single page styles */
.main {
    width: 990px;
    padding: 0 5px;
    background-color: #FFF;
    padding-bottom: 10px;
}

.main div.left {
    width: 190px;
    float: left;
    position: relative;
    padding: 10px 0;
}

.main div.wrapper_right {
    width: 600px;
    float: left;
    padding: 10px;
}

.main div.mid {

}

.main div.right {
    background-color: #EEEFF0;
    border-bottom: 1px solid #013263;
    position: relative;
    padding: 5px 10px;
    margin-top: 10px;
}

/* dual page styles */
.dmain {
    width: 990px;
    padding: 0 5px;
    background-color: #FFF;
    padding-bottom: 10px;
}

.dmain div.left {
    width: 190px;
    float: left;
    position: relative;
    padding: 10px 0;
}

.dmain div.wrapper_right {
    width: 780px;
    float: left;
    padding: 10px;
}

.dmain div.mid {

}

.dmain div.right {
    background-color: #EEEFF0;
    border-bottom: 1px solid #013263;
    position: relative;
    padding: 5px 10px;
    margin-top: 10px;
}

/* header styles */
.header_breit .header_admin {
    background-image: url(../images/facelift2012/header_admin_bg.jpg);
    background-repeat: repeat-x;
    height: 30px;
    padding: 0 10px;
}

.header_breit .header_admin .admin {
    float: left;
    height: 30px;
    line-height: 30px;
    width: 500px;
    font-size: 11px;
}

.header_breit .header_admin .logout {
    float: right;
    width: 100px;
    height: 30px;
    line-height: 30px;
    font-size: 11px;
    text-align: right;
}

.header_breit .logo_suche .logo {
    float: left;
}

.header_breit .logo_suche .suche {
    float: right;
    padding-top: 20px;
}

.header_breit .logo_suche .suche .field,
.header_breit .logo_suche .suche .submit {
    float: left;
}

.header_breit .logo_suche .suche .searchField {
    border: 1px solid #D0D0D0;
    background-color: #FFF;
    box-shadow: inset 0 0 5px #D0D0D0;
    padding: 3px 1px;
    margin-right: 10px;
}

.header_breit .logo_suche .suche .extended {
    clear: both;
}

.header_breit .logo_suche .suche .extended a {
    font-size: 11px;
    color: #686868;
}

.header_breit .topnav {
    background-image: url(../images/facelift2012/topnav_bg.jpg);
    background-repeat: repeat-x;
    height: 24px;
    padding: 1px 0;
}

.header_breit .topnav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.header_breit .topnav ul li {
    margin: 0;
    padding: 0;
    display: inline;
}

.header_breit .topnav ul li a {
    display: block;
    float: left;
    height: 24px;
    line-height: 24px;
    padding: 0 10px;
    border-right: 1px solid #FFF;
    color: #FFF;
    text-decoration: none;
}

.header_breit .topnav ul li a:hover, .header_breit .topnav ul li a.on {
    background-color: #97B3C1;
}

/* footer styles */
.footer_breit {
    border-top: 2px solid #E4E4E4;
}

.footer_breit .logo {
    float: left;
    padding: 10px 0;
}

.footer_breit .footernav {
    float: right;
    padding: 10px 0;
}

.footer_breit .footernav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer_breit .footernav ul li {
    margin: 0;
    padding: 0;
    margin: 0 10px;
    float: left;
}

.footer_breit .footernav ul li a {
    float: left;
    display: block;
    font-size: 11px;
    color: #686868;
    text-decoration: none;
}

.footer_breit .copyright {
    clear: both;
    background-color: #F5F5F5;
    font-size: 11px;
    padding: 5px 10px;
    color: #686868;
}

/* left column */
.left .title {
    background-image: url(../images/facelift2012/title_bg.jpg);
    background-repeat: repeat-x;
    color: #FFF;
    padding: 5px 10px;
    background-color: #022242;
}

.left .title .headline {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

.left .titleIssue {
    background-image: url(../images/facelift2012/titleIssue_bg.jpg);
    background-repeat: repeat-x;
    padding: 5px 10px;
    font-weight: bold;
    background-color: #D0D0D0;
}

/* main menu */
.left .quickSelect {
    margin-bottom: 1em;
}

.left .listLeft {
    background-color: #EEEFF0;
    margin-bottom: 1em;
}

.left .listLeft ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.left .listLeft ul li {
    margin: 0;
    padding: 0;
    background-image: url(../images/facelift2012/menu_trenner_bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
}

.left .listLeft ul li a {
    display: block;
    background-image: url(../images/facelift2012/pfeil.png);
    background-repeat: no-repeat;
    background-position: 10px 5px;
    padding: 4px 10px 4px 30px;
    text-decoration: none;
}

.left .listLeft ul li.submenu a {
    background-image: url(../images/facelift2012/plus.png);
}

.left .listLeft ul ul li a {
    background-image: url(../images/facelift2012/pfeil.png) !important;
}

.left .listLeft ul li a:hover,
.left .listLeft ul li a.nav_aktiv {
    background-color: #325678;
    color: #FFF;
}

.left .listLeft ul ul li a {
    margin-left: 20px;
}

/* Quicknav */
.left .quicknav {
    background-color: #EEEFF0;
    margin-bottom: 1em;
}

.left .quicknav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.left .quicknav ul li {
    margin: 0;
    padding: 0;
    background-image: url(../images/facelift2012/menu_trenner_bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
}

.left .quicknav ul li a {
    display: block;
    background-image: url(../images/facelift2012/pfeil.png);
    background-repeat: no-repeat;
    background-position: 10px 5px;
    padding: 4px 10px 4px 30px;
    text-decoration: none;
}

.left .quicknav ul li a:hover,
.left .quicknav ul li a.nav_aktiv {
    background-color: #325678;
    color: #FFF;
}

/* page header menu */
.page_header_menu {
    border-collapse: collapse;
    background-color: #EEEFF0;
    border-bottom: 1px solid #013263;
}

.page_header_menu td {
    padding: 5px 10px;
}

.page_header_menu .previous, .page_header_menu .next {
    background-color: #013263;
    width: 80px;
}

.inpage_header_menu {
    border-collapse: collapse;
    background-color: #EEEFF0;
    border-bottom: 1px solid #013263;
}

.inpage_header_menu td {
    padding: 5px 10px;
}

.inpage_header_menu .previous, .inpage_header_menu .next {
    background-color: #013263;
    width: 110px;
}

/* page footer menu */
.page_footer_menu {
    margin-top: 10px;
    background-color: #EEEFF0;
    border-top: 1px solid #013263;
    border-bottom: 1px solid #013263;
}

.page_footer_menu .previous {
    background-color: #013263;
    width: 110px;
    display: block;
    padding: 5px 10px;
}

.page_footer_menu .doublepage,
.page_footer_menu .singlepage {
    display: block;
    padding: 5px 10px;
    display: none;
}

/* page styles */
.left-page-empty {
    width: 360px;
    padding: 10px;
    vertical-align: top;
}

.left-page {
    width: 360px;
    background-color: #EEEFF0;
    padding: 10px;
    vertical-align: top;
}

.right-page {
    width: 360px;
    background-color: #EEEFF0;
    padding: 10px;
    vertical-align: top;
}

.center-page {
    background-color: #EEEFF0;
    padding: 10px;
    vertical-align: top;
}

/* Show a page. WARNING: DO NOT REMOVE position:relative */
div.showPage {
    padding: 10px 0 20px 0;
    margin: auto;
    width: 360px;
}

div.showPage {
    font-size: 0.7em;
}

div.showPagePage {
    position: relative;
    border: 1px solid #000000;
    box-shadow: 3px 3px 5px #AAA;
}

/* thumb list of issues and pages in the mid */
div.listPages, div.listIssues {
    font-size: 11px;
    padding-top: 10px;
}

div.listPages a, div.listIssues a {
    font-weight: bold;
    text-decoration: none;
}

div.listPages a:hover, div.listIssues a:hover {
    color: #BD282F;
}

/* thumb list of pages right side */
div.listPagesRight, div.listIssues {
    font-size: 0.7em;
    padding-top: 10px;
}

div.listPagesRight a, div.listIssues a {
    font-weight: bold;
    text-decoration: none;
}

div.listPagesRight a:hover, div.listIssues a:hover {
    color: #BD282F;
}

/* Show an article, article styles */
div.showArticle {
    padding: 15px;
    background-color: #EEEFF0;
    margin-top: 15px;
}

div.showArticle .NG_titel {
    font-size: 18pt;
    text-align: left;
    font-weight: normal;
}

.NG_unterzeile {
    font-size: 10pt;
    text-align: left;
    font-weight: bold;
}

.NG_vorspann {
    font-size: 10pt;
    font-style: italic;
}

.NG_ort {
    text-align: left;
    font-weight: bold;
}

.NG_autor {
    text-align: left;
    font-weight: bold;
}

/* hover effect over an article element */
a.articleElement {
    border: 2px;
    display: block;
    position: absolute;
}

a.articleElement:hover {
    border: 2px solid #FF0000;
    display: block;
    position: absolute;
}

a.articleElementNoBorder {
    border: 2px;
    display: block;
    position: absolute;
}

/* Floating popup design */
/*  rz only karte */
div.popup {
    position: absolute;
    visibility: hidden;
    z-index: 190;
}

p.poptxt {
    font-size: 8pt;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
}

p.poplst {
    font-size: 8pt;
    text-indent: -6px;
    margin-left: 6px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
}

div.popupMain {
    width: 200px;
    background-color: #287DC3;
    position: absolute;
    top: -100px;
    left: -210px;
    font-size: 8pt;
    padding: 1px;
    z-index: 190;
}

div.popupHead {
    padding: 1px;
    color: #FFFFFF;
    z-index: 190;
}

div.popupBody {
    background-color: #CCE0F0;
    color: #000000;
    padding: 1px;
    z-index: 190;
}

/* buttons */
.button_user_edit {
    background-image: url(../images/facelift2012/pencil.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px;
    display: inline-block;
    text-decoration: none;
}

.button_logout {
    background-image: url(../images/facelift2012/process-stop.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px;
    text-decoration: none;
    display: inline-block;
}

.print_r {
    border-right: 1px solid #FFF;
}

.button_print {
    background-image: url(../images/facelift2012/emblem-print.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
    display: inline-block;
}

.bigger_r {
    border-right: 1px solid #FFF;
}

.bigger_l {
    border-left: 1px solid #FFF;
}

.button_bigger {
    background-image: url(../images/facelift2012/new-zoom-in.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
    display: inline-block;
}

.pdf_l {
    border-left: 1px solid #FFF;
}

.button_pdf {
    background-image: url(../images/facelift2012/pdf.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
    display: inline-block;
}

.next {
    text-align: right;
}

.button_weiter {
    background-image: url(../images/facelift2012/pfeil_weiter.png);
    background-position: right center;
    background-repeat: no-repeat;
    padding-right: 20px;
    text-decoration: none;
    display: inline-block;
    color: #FFF;
}

.previous {
    text-align: left;
}

.button_zurueck {
    background-image: url(../images/facelift2012/pfeil_zurueck.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
    display: inline-block;
    color: #FFF;
}

.button_seite {
    background-image: url(../images/facelift2012/seite.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
    display: inline-block;
}

.button_wiegedruckt {
    background-image: url(../images/facelift2012/wiegedruckt.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 30px;
    text-decoration: none;
    display: inline-block;
}

.button_paper-download {
    background-image: url(../images/facelift2012/view-sort-descending.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
    display: inline-block;
}

.button_show-all-pages {
    background-image: url(../images/facelift2012/seitenueberblick.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
    display: inline-block;
}

.button_beilagen {
    background-image: url(../images/facelift2012/beilagen.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
    text-decoration: none;
    display: inline-block;
}

/* Textauszeichnungen */
p.bl {
    text-align: justify;
}

p.in {
    text-align: justify;
    text-indent: 20px;
}

.bld {
    font-weight: bold;
}

.itl {
    font-style: italic;
}

.bld_itl {
    font-weight: bold;
    font-style: italic;
}

.Leiste {
    font-size: 14px;
    color: #000000;
}

.Dachzeile {
    font-size: 20px;
    color: #000000;
}

.Hauptueberschrift {
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

.Unterzeile {
    font-size: 12px;
    color: #000000;
}

.Vorspann {
    font-size: 12px;
    color: #000000;
    font-weight: bold;
}

.Text {
    font-size: 12px;
    color: #000000;
    text-align: justify;
}

/* calendar */
#calendar {
    display: none;
    position: absolute;
    left: 190px;
    top: 50px;
    z-index: 100;
}

/* download box */
.downloadBox {
    float: left;
    width: auto;
    padding-right: 20px;
}

/* show all pages */
.listPagesRight_show {
    float: left;
    width: auto;
    padding-right: 20px;
}

#listPagesRight {
    display: none;
    position: absolute;
    bottom: 25px;
    left: 0;
    width: 778px;
    background-color: #EEEFF0;
    border: 1px solid #64809E;
    box-shadow: 3px 3px 5px #AAA;
    overflow: auto;
    max-height: 600px;
}

#listPagesRight table {
    width: 100%;
    border-collapse: collapse;
}

#listPagesRight table td {
    text-align: center;
    padding: 0 0 10px 0;
}

#listPagesRight table td img {
    border: 1px solid #000;
    box-shadow: 3px 3px 5px #AAA;
}

#listPagesRight table td img:hover {
    border: 1px solid #FF0000;
}

/* show all pages */
.beilagen_show {
    float: left;
    width: auto;
    padding-right: 20px;
    position: relative;
}

#linkBox {
    display: none;
    position: absolute;
    bottom: 25px;
    left: 0px;
    width: 200px;
    background-color: #EEEFF0;
    box-shadow: 3px 3px 5px #AAA;
}

#linkBox table {
    border: 1px solid #64809E;
    width: 100%;
    border-collapse: collapse;
}

#linkBox table td {
    padding: 3px 10px;
    border: 1px solid #64809E;
}

/* suchmaske */
.suchmaske {
    padding: 10px;
    background-color: #D3DCE4;
}

.suchmaske fieldset {
    border-top: 1px solid #013263;
    position: relative;
    margin-top: 25px;
    padding: 10px 0 0 0;
}

.suchmaske legend {
    background-color: #013263;
    color: #FFF;
    padding: 5px 10px;
    position: absolute;
    top: -25px;
}

.suchmaske .suchenfeld {
    border: 1px solid #000000;
    background-color: #FFF;
    padding: 2px;
    width: 400px;
}

.suchmaske .suchOptionen {
    width: 100%;
}

.suchmaske .suchOptionen td {
    padding: 5px 0;
}

.suchmaske .erweiterteOptionen {
    width: 100%;
}

.suchmaske .erweiterteOptionen td {
    padding: 5px 0;
}

.suchergebnis {
    border-top: 2px solid #FFF;
    background-color: #EEEFF0;
    padding: 10px;
}

.suchergebnis .searchresult {
    width: 100%;
}

.suchergebnis .singleresult {
    border-bottom: 1px dotted #013263;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.suchergebnis .singleresult .ausgabe {
    padding: 10px 0;
}

.suchergebnis .singleresult a {
    text-decoration: none;
}

.suchergebnis .singleresult a:hover {
    text-decoration: underline;
}

.suchergebnis .singleresult .ausgabe a {
    color: #013263;
}

/* Userprofile */
.userprofile input[type=text],
.userprofile input[type=password] {
    border: 1px solid #000000;
    background-color: #FFF;
    padding: 2px;
    width: 250px;
}

.userprofile {
    width: 100%;
}

.userprofile td {
    padding: 5px 0;
}

/* listPages */
.tablelistPages {
    width: 100%;
    border-collapse: collapse;
}

.tablelistPages td {
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 10px;
    padding-top: 10px;
}

.tablelistPages td img {
    border: 1px solid #000;
    box-shadow: 3px 3px 5px #AAA;
}

.tablelistPages td img:hover {
    border: 1px solid #FF0000;
}

/*** Register/Neue Ausgabe ***/
.tabellenlayout {
    /*border: 1px solid #000;*/
    padding: 10px;
    width: 458px;
}

.tabellenlayout h2 {
    color: #013263;
    font-size: 14px;
}

.tabellenlayout table {
    margin-bottom: 10px;
    border-collapse: collapse;
}

.tabellenlayout th {
    font-weight: normal;
    padding: 3px 0;
    padding-right: 10px;
    width: 130px;
}

.tabellenlayout td {
    padding: 2px 0;
}

.tabellenlayout input[type="text"],
.tabellenlayout input[type="password"],
.tabellenlayout select {
    padding: 1px 2px;
    border: 1px solid #000;
    background-color: #FFF;
}

.tabellenlayout input[type="text"],
.tabellenlayout input[type="password"] {
    width: 315px;
}

.tabellenlayout input#id_zip,
.tabellenlayout input#id_houseNr {
    width: 50px;
}

.tabellenlayout select {
    width: 321px;
    font-size: 11px;
}

.tabellenlayout .errorlist {
    color: #FF0000;
}

/* fruehausgabe box rot */
div.left div.earlyTitle {
    font-size: 18px;
    color: #ffffff;
    font-weight: bold;
    margin: 10px 0px 0px 0px;
    padding: 4px 6px 4px 6px;
    border: 1px solid #009BB4;
    background-color: #009BB4;
    border-bottom: 1px solid #009BB4;
}

div.earlyTitleIssue {
    text-align: center font-size : 12 px;
    color: #ffffff;
    padding: 3px 6px 3px 6px;
    background-color: #009BB4;
    border-left: 1px solid #666666;
    border-right: 1px solid #666666;
    border-bottom: 1px solid #666666;
}

div.earlyInfo {
    text-align: center font-size : 12 px;
    font-weight: bold;
    padding: 3px 6px 3px 6px;
}
